- @vertigis/arcgis-extensions
- mapping/support/GroundExtensionFactory

# Module mapping/support/GroundExtensionFactory

#####
Index

### References

defaultGroundExtensionFactory

### Interfaces

GroundExtensionFactory

##
References

### defaultGroundExtensionFactory

Re-exports defaultGroundExtensionFactory

###
Settings

Member Visibility

- Protected
- Inherited

Theme

###
On This Page

References
defaultGroundExtensionFactory